#!/usr/bin/env bash
set -e

apt-get install -y python3-pip python3-venv

cd "$(dirname "$0")"

rm -rf .venv
python3 -m venv .venv
.venv/bin/pip install -r requirements.txt

echo "Instalacja zakonczona. Uruchom: bash run.sh"
